body { 
	margin:0; 
	padding:0; 
	font-size:0.9em; 
	line-height:20px; 
	font-family: verdana,helvetica,arial,sans-serif; 
	border:1px solid #000; 
	background:#FFF6E5; 
}

a { 
	/*color:#97070b; */
	color:#A81821;
	text-decoration:none;
}

a:hover { 
	text-decoration:underline;
}
/*
p { 
	padding: 0 10px 5px 10px; 
}
*/

h1 { 
	margin:0;
	padding:10px 0 0 10px;
	font-size:1.5em; 
	color:#A81821;
	font-weight:normal;
}

table {
	empty-cells:hide;
}


#header { 
	background:url(../images/header_bckg.jpg) no-repeat top right #B9121C;
}

#logo { 
	padding:0px 20px 0 40px;
	height:161px; 
	background:url(../images/head_bckg.jpg) no-repeat #B9121C;
	color: #FFA420;
	min-width:800px;
}

#slogan { 
	float:left;
	clear:left;
	color:#FFDD20; 
	font-size:26px; 
	padding-top:45px
}

#logo a{
	color:#FFA420; 
	text-decoration:none; 
	font-size:29px; 
	letter-spacing:2px; 
	line-height:1.3;
}

#logo_text { 
	float:right; 
	clear:right;
	width:240px; 
	text-align:left; 
	font-size:11px; 
	line-height:12px; 
	padding-top:22px;
}

#logo_text ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}

/*de li-kes rechtsboven*/
#team_handbook{
	float:left;
	margin-left:10px;
	padding-left:0;
}
#team_software{
	float:left;
	margin-left:10px;
	padding-left:0;
}

/*de team-lijst op de homepage*/
#team_table {
	margin-top:10px;
	margin-bottom:20px;
	margin-left:20px;
	border-spacing: 5px;
}

/*de tables teruggegeven door het cgi-script (id's select, input en output)*/
#representation {
    background: white;
}

#input_and_computation, #output_by_Maple, #output_by_MpIeee, #representation {
    border-collapse:collapse;
	/* width:80%; disabled for use with svg */
}
#select td {
	border:solid 1px #000000;
}
table#output_by_Maple, table#output_by_MpIeee, table#error {
	border: solid 1px;
}
#output_by_Maple tr.outputoddrow, #output_by_MpIeee tr.outputoddrow {
	background: #FFF6E5;
}
#output_by_Maple tr.outputevenrow, #output_by_MpIeee tr.outputevenrow {
	background: #FFFFFF;
}
#output_by_Maple tr.outputheadrow, #output_by_MpIeee tr.outputheadrow {
	background: #A85100;
	border-bottom: 1px solid;
}
#output_by_Maple td, #output_by_MpIeee td, #error td {
        font-family: courier;
	border-right: 1px solid;
	padding:3px;
}
#output_by_Maple tr.outputheadrow > td, #output_by_MpIeee tr.outputheadrow > td {
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight:bold;
}
#select td, #input_and_computation td, #representation td {
	border:solid 1px;
	padding:3px;
}
#representation td {
        padding-top:10px;
}
#select .tdhead, #input_and_computation .tdhead, #output_by_Maple .tdhead, #output_by_MpIeee .tdhead {
	width:200px;
	font-weight: bold;
}
#select img, #representation img {
	margin:0pt 0pt 12px 10px;
}

div#text {
	padding-top: 20px;
}

#text .warnoutput, #text .erroroutput {
	color:#A81821;
}

#text .complexoutput {
	color:#000000;
	text-decoration: underline;
}

/*dit is eigenlijk hetzelfde als hier boven, maar dan voor elke tabel in het text ding*/
/*reden : *soms* staat de output in een table mmet id output, *soms* in ene zonder id (bij tabular)*/
/*
#text table {
	border-collapse:collapse;
}
#text td {
	border:solid 1px #000000;
	padding:3px;
}
#text .tdhead {
	width:200px;
	font-weight: bold;
}
*/



/*
#logo_text li li {
	margin-left:10px;
	padding-left:0;
}
*/

#menu { 
	background: url(../images/menu_bckg.gif) repeat-x #fff; 
	height:40px; 
	padding-top:10px;
}

#menu_list {
	width:600px; 
	margin:0 auto;
}

#menu a {
	display:block; 
	color:#000000; 
	float:left; 
	font-size:14px; 
	font-weight:bold; 
	text-decoration:none; 
	margin:0 20px; 
	padding-top:8px;
}

#menu a:hover{
	padding-top:10px;
}


.infonote_mark  { 
}
.infonote_content  {
    display:none;
    max-width:50%;
    margin:0.5em; padding:0.5em;
    background:yellow; border:3px outset gray; }
.infonote:hover .infonote_content {
    display:block !important; position:absolute; z-index:10; }


.splitter {
	display:block; 
	float:left;
}

.item img {
	background-color:#FFFFFF;
	padding:6px; 
	border:1px solid #d0d0d0;
}

.item a { 
	display:block; 
	float:left; 
	font-size:12px; 
	color:#bd131d;
}

.description { 
	display:block; 
	float:right; 
	width:130px; 
	padding: 0 10px 20px 0; 
	line-height:12px;
}

p.additional { 
	margin:0 10px; 
	color:#9c9c9c; 
	font-size:11px; 
	line-height:12px; 
	border-top:1px solid #bdbdbd; 
	padding: 10px 10px 30px 45px; 
	background:url(../images/umbrella.gif) no-repeat 0 12px;
}



#text { 
	margin: 10px 40px 0 20px;
}

#text li {
	list-style:square; 
	padding-left:20px; 
	/*background:url(../images/li.gif) no-repeat 0px 4px;*/
}

#text h1 {
	margin:0;
	padding:0 0 0 0;
	font-size:1.5em; 
	color:#A81821;
	font-weight:normal;
}

#sidebar { 
	float:left; 
	width:245px; 
	padding: 30px 2px 20px 30px; 
	font-size:1em;
        background:url(../images/sidebar_bckg.png) no-repeat top left white;
}

#sidebar a{ 
	font-weight:bold; 
}

#sidebar h1 { 
	margin:0; 
	padding:0 0 20px 0; 
	font-size:1.5em; 
	color:#A81821; 
	font-weight:normal;
}

#sidebar ul {
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
	margin-left:0;
	padding-left:0;
}

#sidebar li {
	margin-left:0px;
	margin-bottom:0.5em;
	padding-left:0;
}

#sidebar li li {
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
	margin-left:20px;
	margin-bottom:0;
	padding-left:0;
}


#main { 
	float:left; 
	background-color: #FFF6E5;
	padding: 0;
}

#footer {
	background:url(../images/footer_bckg.gif) repeat-x #000; 
	height:57px; 
	clear:both;  
}

#left_footer { 
	float:left; 
	padding:20px 0 0 30px; 
	color:#fff; 
	font-size:12px;
}

#left_footer_logo {
	float:left;
	padding-left:30px;
	padding-top:10px;
}

#left_footer a { 
	color:#fff;
}

#left_footer a:hover {
	text-decoration:none;
}

#right_footer { 
	float:right;  
	padding:20px 30px 0 0; 
	color:#fff;  
	font-size:12px; 
	text-align:right
;}

#right_footer a { 
	color:#fff;
}
